[Install]
PowerUser=

[Language]  

81=msg_jp.ini

1=msg.ini

86=msg_chs.ini

82=msg_kor.ini

886=msg_cht.ini

46=msg.ini

351=msg.ini

31=msg.ini

39=msg.ini

33=msg.ini

34=msg.ini

45=msg.ini

49=msg.ini

7=msg.ini


